// Game/Season Info: SIMULATION
Game Name = Class: ALMS04 GT / GTS / P1
Game Filter = AND: SIM_ALMS04

Category
{
SIM_GT = GTS
SIM_NGT = GT
SIM_LMP = P1
}


Drafting
{
  BaseDropoff=0.195 // higher number -> more drafting effect
  LeadingExponent=2.0 // higher number -> lower effect on leader
  FollowingExponent=2.0 // higher number -> lower effect on followers
}

DefaultScoring
{
  RacePitKPH = 80
  NormalPitKPH = 80
  Practice1Day = Friday
  Practice1Start = 11:00
  Practice1Duration = 90
  Practice2Day = Friday
  Practice2Start = 15:00
  Practice2Duration = 90
  Qualify1Day = Saturday
  Qualify1Start = 11:00
  Qualify1Duration = 45
  Qualify1Laps = 999
  Qualify2Day = Saturday
  Qualify2Start = 13:00
  Qualify2Duration = 45
  Qualify2Laps = 999
  WarmupDay = Sunday
  WarmupStart = 9:00
  WarmupDuration = 15
  RaceDay = Sunday
  RaceStart = 11:00
  RaceLaps = 999
  RaceTime = 180
  RaceTimeScaled = 180
}

SeasonScoringInfo
{
  FirstPlace = 10
  SecondPlace = 8
  ThirdPlace = 6
  FourthPlace = 5
  FifthPlace = 4
  SixthPlace = 3
  SeventhPlace = 2
  EighthPlace = 1
}

SceneOrder
{
  Sebring
  Midohio
  2003_Laguna
  LIMEROCK
  Mosport
  1998_RoadAtlanta
  Chatham
  RoadAmerica
}

// Pitstop locations in order from front to back ... if these need to be
// reversed on an individual track, set "ReversePitOrder=1" in the
// track-specific GDB file.
// These are now "pit group" names, not necessarily team names.
// In the VEH file, the pit group defaults to the team name but
// can be overridden by defining "PitGroup=<name>".

PitOrder
{
  PitGroup=Larbre
  PitGroup=Konrad_Zwaans
  PitGroup=ForceOne
  PitGroup=Creation
  PitGroup=GrahamNash
  PitGroup=JMB550
  PitGroup=JMB575
  PitGroup=Roos_Wieth
  PitGroup=Proton993
  PitGroup=ListerRacing
  PitGroup=BMS
  PitGroup=CareRacing_Menx
  PitGroup=Reiter
  PitGroup=Megadrive_Alda993
  PitGroup=Freisinger
  PitGroup=JMB360 
  PitGroup=Cirtek
  PitGroup=Alda996_AutoPalace
  PitGroup=EMKA_Proton996
  PitGroup=GTec_MotorCompeticion
  PitGroup=ABMotorsport_Desbrueres
  PitGroup=Autorlando
  PitGroup=YellowRacing
  PitGroup=Mastercar_MacRacing
  PitGroup=Eurotech
  PitGroup=RWSYukos
  PitGroup=Veloqx
  PitGroup=JVG
  PitGroup=TMC
}



// Number of vehicles sharing each pitstall.  The number of entries
// here must match the number of entries in the PitOrder above.

NumberSharingPit
{
  Vehicles=2 // Larbre
  Vehicles=2 // Konrad_Zwaans
  Vehicles=2 // ForceOne
  Vehicles=2 // Creation
  Vehicles=2 // GrahamNash
  Vehicles=2 // JMB550
  Vehicles=2 // JMB575
  Vehicles=2 // Roos_Wieth
  Vehicles=1 // Proton993
  Vehicles=2 // ListerRacing
  Vehicles=2 // BMS
  Vehicles=2 // CareRacing_Menx
  Vehicles=2 // Reiter
  Vehicles=2 // Megadrive_Alda993
  Vehicles=2 // Freisinger
  Vehicles=2 // JMB360
  Vehicles=2 // Cirtek
  Vehicles=2 // Alda996_AutoPalace
  Vehicles=2 // EMKA_Proton996
  Vehicles=2 // GTec_MotorCompeticion
  Vehicles=2 // ABMotorsport_Desbrueres
  Vehicles=2 // Autorlando
  Vehicles=1 // YellowRacing
  Vehicles=2 // Mastercar_MacRacing
  Vehicles=2 // Eurotech
  Vehicles=2 // RWSYukos
  Vehicles=1 // Veloqx
  Vehicles=2 // JVG
  Vehicles=2 // TMC
}
